wammu(1)

NAME
wammu - program for managing entries in your mobile phone

SYNOPSIS
wammu [options]

DESCRIPTION
This manual page explains the wammu program. This program is graphical interface for gammu.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-l, --local-locales
    Use locales from current directory rather than system ones. This is mostly useful for development or when running from unpacked tarball without installation.

-i, --info
    Prints connection settings and tries to connect the phone and display some basic information about it. This does not use GUI.

-d, --debug
    Enables printing of debug information to stderr. Work for both GUI and --info.

LICENSE
This program is licensed under GNU/GPL version 2.

REPORTING BUGS
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <http://bugs.wammu.eu/>.

SEE ALSO
More information is available on program website: <http://wammu.eu/>. gammu(1) wammu-configure(1)

AUTHOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>